
#navigation {
	background:url(../images/top_bar/background.png) no-repeat center;
	clear:both;
	height:182px;
	margin:auto;
	width:1000px;
}
        /* slider specific CSS */
        .sliderGallery {
            /*background: url(http://static.jqueryfordesigners.com/demo/images/productbrowser_background_20070622.jpg) no-repeat;*/
            overflow: hidden;
            position: relative;
            padding: 10px;
            height: 160px;
            width: 980px;
        }

        .sliderGallery UL {
            position: absolute;
            list-style: none;
            overflow: none;
            white-space: nowrap;
            padding: 0;
            margin: 0;
        }

        .sliderGallery UL LI {
            display: inline;
			margin-right:100px;
        }

        .slider {
            width: 300px;
            height: 25px;
            margin-top: 140px;
            margin-left: 5px;
            padding: 1px;
            position: relative;
            /*background:url(../images/top_bar/slider.png) no-repeat;*/
        }

        .handle {
            position: absolute;
            cursor: move;
            height: 12px;
            width: 12px;
			margin-top:-4px;
            top: 0;
            background:url(../images/top_bar/handel.png) no-repeat;
            z-index: 100;
        }

        .slider span {
            color: #bbb;
            font-size: 80%;
            cursor: pointer;
            position: absolute;
            z-index: 110;
            top: 3px;
        }